.. meta::fadf1742cfe29b0f865d9ad4959d96bea411b2e88c1cbe6b02ef53120b0515898a17b396c779a0f259978ee09a910a050c36bec14ffa0458131d67e42d971eff

:orphan:

.. title:: API library: mtgp32_params_fast_t Struct Reference

mtgp32\_params\_fast\_t Struct Reference
========================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: structmtgp32__params__fast__t.html
